Mailinglist Archive: opensuse-buildservice (295 mails)

< Previous Next >
[opensuse-buildservice] OpenSuSE 10.0 - php5 Packages
  • From: Joerg Bingemer <joerg@xxxxxxxxxxx>
  • Date: Thu, 08 Mar 2007 17:53:41 +0100
  • Message-id: <45F03F95.9000504@xxxxxxxxxxx>
Hi,

I just found out about the Build Service, and already have a aproblem :(

My target is to update php5 & apache2 on my OpenSuSE 10.0 Root Server. I added the following 3 sources with yast:
http://software.opensuse.org/download/Apache/SUSE_Linux_10.0/
http://software.opensuse.org/download/Apache:/Modules/Apache_SuSE_Linux_10.0/
http://software.opensuse.org/download/server:/php/SUSE_Linux_10.0/

The updates of php5 itself are installing fine, but when I select the new Apache Version (2.2.4), yast is complaining about apache_mmn_20020903 which is not available.

What am I doing wrong ? Any ideas or hints ?

Best Regards
Joerg
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread